<?php

/**
 * Enqueue scripts and styles.
 * @package Glaciers
 * @since 1.0.0
 */
function glaciers_scripts()
{


	// Bootstrap styles
	wp_enqueue_style('bootstrap-grid', GLACIER_THEME_URI . 'assets/css/bootstrap-grid.css', array(), BOOTSRAP_VERSION);

	// Theme stylesheet		
	wp_enqueue_style('glaciers-style', get_stylesheet_uri(), array(), GLACIER_VERSION);

	// Add customizer css.
	wp_add_inline_style('glaciers-style', glaciers_internal_styles());

	// Load our theme scripts
	wp_enqueue_script('glaciers-navigation', GLACIER_THEME_URI . 'assets/js/theme-scripts.js', array(), GLACIER_VERSION, true);

	if (is_singular() && comments_open() && get_option('thread_comments')) {
		wp_enqueue_script('comment-reply');
	}
}
add_action('wp_enqueue_scripts', 'glaciers_scripts');
